# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = lua53-stdlib
pkgbase = lua-stdlib
pkgver = 41.2.2-8
pkgdesc = Library of modules for common programming tasks
url = https://github.com/lua-stdlib/lua-stdlib
builddate = 1630798402
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 551272
arch = any
license = MIT
depend = lua53
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = luarocks
